Subject: [Policy] draft-ietf-policy-co re-schema-16.txt

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Wed, 24 Sep 2003 00:37:04 +0200

Sorry, the below of course is about document
   draft-ietf-policy-co re-schema-16.txt
I guess it is time to go get some sleep now.

Thanks,
Bert 

-----Original Message-----
From: Wijnen, Bert (Bert) [mailto:[email-masked]]
Sent: woensdag 24 september 2003 0:34
To: Policy (E-mail)
Cc: Ted Hardie (E-mail)
Subject: [Policy] RE: draft-reyes-policy-core-ext-schema-03.txt

This doc has been in RFC-Editor queue for a long time because it had a normative reference to a ID that had too much trouble getting approved:

  >2002/11/04   draft-ietf-policy-core-schema-16.txt
  >REF          draft-zeilenga-ldap-user-schema-06.txt

A new document (containing a proper subset of the above) have been created and has now been approved by IESG:

    draft-zeilenga-ldap-user-schema-mr-00.txt

So with that new doc in the RFC-Editor queue (any day now) we hope that this policy-core-schema doc can also be published soon.

Thanks,
Bert 
-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: dinsdag 3 juni 2003 20:25
To: Wijnen, Bert (Bert); Larry S. Bartz; Joel M. Halpern
Cc: [email-masked]; Randy Bush; Ed Ellesson; Wijnen, Bert (Bert)
Subject: RE: PCLS when? [was: Re: [Policy] Approved:
draft-ietf-policy-co re-schema-16.txt]

>
>  > According to the IETF's Internet Draft Status Tracker facility,
>>  the status of draft-zeilenga-ldap-user-schema has not changed since
>>  April 17. Is it reasonable for PCLS to wait upon an activity which
>>  is apparently not making progress?
>>
>
>I can tell you that that doc has been discussed a few times in the IESG
>lately and that the  responsible AD (Ted Hardie) is trying to work out
>a resolution. Ted... any more you want to add?

After the review comments, Kurt has come to believe that the current
document is actually too much of a grab bag, and that it probably
needs to be split to make progress.  We have had some discussion
on where those splits should be, and it does look likely that one
of the "daughter" documents will contain just the matching rules,
which will enable this to unstick.  We're working through right
now where that leaves in terms of process (e.g., do we need to
have a new IETF last call, since all of the text in this has previously
been last called?).

I've updated the tracker to reflect the "new ID needed" state, which
is as close as we can come in the current system.  Sorry that hadn't
been done before, things were in flux enough that I haven't been
sure how to mark this.

			regards,
				Ted Hardie

_______________________________________________
Policy mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/policy

_______________________________________________
Policy mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/policy